---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-07T15:47:37Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://801b95c8-94b6-4121-aedc-f32146da8117"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.riena-org.eclipse.riena.target3x-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-org.eclipse.riena.3xtargets-324e6cc461f98469d34b38ba5a26734cc6abf70c"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.riena-org.eclipse.riena.target3x-1.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.riena.target3x"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.riena.3xtargets-324e6cc461f98469d34b38ba5a26734cc6abf70c"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.riena.3xtargets"
  summary: "NONE"
  versionInfo: "324e6cc461f98469d34b38ba5a26734cc6abf70c"
